body.isLegacy #splash-container .element-rsvp{line-height:1.5em}
body.isLegacy .element-social-links .social-main .icon-email:before {  content: "";}
body.isLegacy .element-where-city{padding-right:0;} 
body.isLegacy .element-where-address{padding-right:0.2em;} 
body.isLegacy .element-when-day{padding-right:0.2em;} 
body.isLegacy .element-custom-block-912088 .title h1{margin-bottom:18px;}
body.isLegacy #splash-container #main-canvas h4{font-size:1.18em;}
